		
																	body{
											font-family: Nunito, sans-serif;
									 font-size: 16px; 						}
															
					.header_bottom{
			background-color: rgba(255,255,255,1);
			}
							header.sticky .header_bottom{
			background-color: rgba(255,255,255,1) !important;
			}
							.header_top{
			background-color: rgba(255,255,255,1);
			}
							header.sticky .header_top{
			background-color: rgba(255,255,255,1);
			}
				
				
					.content{
			margin-top: 0px;
			}
				
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 90px;
			}
			
					
				
					header.sticky .logo_wrapper,
			header.sticky .side_menu_button,
			header.sticky .shopping_cart_inner{
			height: 75px;
			}
			
			header.sticky nav.main_menu > ul > li > a {
			line-height: 75px !important;
			}
			
			header.sticky .drop_down .second{
			top: 75px;
			}
				
							nav.main_menu > ul > li > a{
			line-height: 90px;
			}
							.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			nav.main_menu > ul > li:hover > a span,
			header.sticky nav.main_menu > ul > li:hover > a span,
			.shopping_cart_header .header_cart:hover,
			.shopping_cart_header:hover .header_cart,
			.shopping_cart_dropdown
			{
			background-color: rgba(0,0,0,0.8);
			}
															.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
									 font-size: 16px !important;  			 line-height: 26px !important;  									}
			.drop_down .wide.icons .second i{
						}
						
						
								
				
				
																				
					p{
									font-size: 16px;			line-height: 26px;															}
			.portfolio_navigation .portfolio_prev a i,
			.portfolio_navigation .portfolio_next a i,
			.portfolio_navigation .portfolio_button a i,
			.portfolio_like span,
			.portfolio_single .portfolio_like span,
			.filter_holder ul li span,
			.blog_like span,
			.social_share_dropdown ul li a,
			.social_share_dropdown ul li i,
			.single_links_pages a span,
			#respond textarea,
			#respond input[type='text'],
			.contact_form input[type='text'],
			.contact_form  textarea,
			.pagination ul li a,
			.pagination ul li.next a i,
			.pagination ul li.prev a i,
			.pagination ul li.last a i,
			.pagination ul li.first a i,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			.widget.widget_archive select,
			.widget.widget_categories select,
			.widget.widget_text select,
			.footer_top .widget_recent_entries > ul > li > span,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.blog_holder article.format-quote .social_share_title,
			.blog_holder article.format-link .social_share_title {
						}
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
						}
																																																								
				
		